Question : le yum installent la dépendance oracle-validée d'échouer sur le glibc

J'essaye d'installer le T/MN oracle-validé sur une nouvelle installation du Linux 5.5 d'entreprise d'Oracle.  J'ai configuré le dépôt de public-yum.oracle.com.  La dépendance de Durng me vérifie obtiennent le class= suivant les " lineNumbers " >
1 de >

: 2 : 3 : 4 : 5 : 6 : 7 : 8 : 9 : 10 : 11 : 12 : 13 : 14 : class= " de
--> a fini la résolution de dépendance
glibc-headers-2.5-49.x86_64 d'el5_u5_base a des problèmes depsolving
  --> dépendance absente : le glibc = 2.5-49 est nécessaire par le paquet glibc-headers-2.5-49.x86_64 (el5_u5_base)
glibc-devel-2.5-49.x86_64 d'el5_u5_base a des problèmes depsolving
  --> dépendance absente : le glibc = 2.5-49 est nécessaire par le paquet glibc-devel-2.5-49.x86_64 (el5_u5_base)
glibc-devel-2.5-49.i386 d'el5_u5_base a des problèmes depsolving
  --> dépendance absente : le glibc = 2.5-49 est nécessaire par le paquet glibc-devel-2.5-49.i386 (el5_u5_base)
Erreur : Dépendance absente : le glibc = 2.5-49 est nécessaire par le paquet glibc-headers-2.5-49.x86_64 (el5_u5_base)
Erreur : Dépendance absente : le glibc = 2.5-49 est nécessaire par le paquet glibc-devel-2.5-49.i386 (el5_u5_base)
Erreur : Dépendance absente : le glibc = 2.5-49 est nécessaire par le paquet glibc-devel-2.5-49.x86_64 (el5_u5_base)
 Vous pourriez essayer d'employer --sauter-cassé pour travailler autour du problème
 Vous pourriez essayer de courir : paquet-nettoyage --problèmes
                        paquet-nettoyage --dupes
                        T/MN - Va --nofiles --nodigest
essai " clair " de >

I de class= de
1 de >

: 2 : 3 : 4 : 5 : 6 : 7 : class= " de
 [serveur [email protected]] # yum installent le glibc
Connexions chargées : sécurité
L'installation installent le processus
Paquet assortissant glibc-2.5-49.x86_64 déjà installé. Vérification la mise à jour.
Paquet assortissant glibc-2.5-49.i686 déjà installé. Vérification la mise à jour.
Rien à faire
[serveur [email protected]] #
aide " claire " de >

Please de class= de

Aaran de yum
class= de

Réponse : le yum installent la dépendance oracle-validée d'échouer sur le glibc

Pas, vous ne devriez enlever aucun paquets x86_64 comme qui casseront votre boîte.

L'erreur te donne des options pour essayer de corriger cette issue i.e.using  --sauter-cassé
ou fonctionnement
« Vous pourriez essayer de courir : paquet-nettoyage --problèmes
                        paquet-nettoyage --dupes
                        T/MN - Va --nofiles --nodigest

« 
Le fichier de consignation d'installation le cas échéant indiquera probablement ce qu'il vérifiait.
Autres solutions  
  •  MS Excel 2007 et pdf - l'exportation vers le pdf prend de longues heures !
  •  Dans le Perl, comment j'ajoute une valeur à la liste, puis le contrôle pour voir si la valeur existent avant d'ajouter une nouvelle valeur
  •  Comment fais j'initialiser de la HP BL460c G6 de san et de la HP XP 240000
  •  Comment fais j'employer une clef de permis de volume sur un ordinateur de HP avec du CD de restauration
  •  Emplacement primaire de deux SCCM dans l'annuaire actif
  •  L'initiateur et la HP D2D de l'iSCSI R2 du serveur 2008 de Windows GERCENT l'issue
  •  Stocker le dossier dans le mysql using connector.net et le champ de goutte
  •  Carte vidéo d'USB - bit 32 sur le matériel travaillant au niveau du bit 64 ?
  •  asp.net que j'essaye de convertir une forme de HTML en forme d'aspx ou ? ce qui jamais. Aide du besoin sur la façon dont à à elle.
  •  Winzip 12 issues de secours du travail ?
  •  
    programming4us programming4us